This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1013571 - [abrt] pragha-1.1.2.1-1.fc20: mpris_close: Process /usr/bin/pragha was killed by signal 11 (SIGSEGV)
[abrt] pragha-1.1.2.1-1.fc20: mpris_close: Process /usr/bin/pragha was killed...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pragha (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:caf17db64200577cf0dea671869...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 07:05 EDT by Ray
Modified: 2013-11-18 10:46 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.1.2.2-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-18 10:46:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.64 KB, text/plain)
2013-09-30 07:05 EDT, Ray
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-30 07:05 EDT, Ray
no flags Details
File: core_backtrace (11.59 KB, text/plain)
2013-09-30 07:05 EDT, Ray
no flags Details
File: dso_list (15.44 KB, text/plain)
2013-09-30 07:05 EDT, Ray
no flags Details
File: environ (719 bytes, text/plain)
2013-09-30 07:05 EDT, Ray
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-30 07:05 EDT, Ray
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 07:05 EDT, Ray
no flags Details
File: maps (75.89 KB, text/plain)
2013-09-30 07:06 EDT, Ray
no flags Details
File: open_fds (861 bytes, text/plain)
2013-09-30 07:06 EDT, Ray
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2013-09-30 07:06 EDT, Ray
no flags Details
File: var_log_messages (596 bytes, text/plain)
2013-09-30 07:06 EDT, Ray
no flags Details

  None (edit)
Description Ray 2013-09-30 07:05:31 EDT
Description of problem:
Installed gstreamer-plugins-ugly (from rpmfusion), played mp3 with Pragha and closed the program.

Version-Release number of selected component:
pragha-1.1.2.1-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        pragha '/home/ray/nightpatrolPublic/Transmission/complete/Sigue Sigue Sputnik/Flaunt It (1986)/Sigue Sigue Sputnik - Flaunt It! - 04 - Rockit Miss U-S-A.mp3'
crash_function: mpris_close
executable:     /usr/bin/pragha
kernel:         3.11.1-300.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 mpris_close
 #1 mpris_free
Comment 1 Ray 2013-09-30 07:05:36 EDT
Created attachment 805123 [details]
File: backtrace
Comment 2 Ray 2013-09-30 07:05:39 EDT
Created attachment 805124 [details]
File: cgroup
Comment 3 Ray 2013-09-30 07:05:42 EDT
Created attachment 805125 [details]
File: core_backtrace
Comment 4 Ray 2013-09-30 07:05:45 EDT
Created attachment 805126 [details]
File: dso_list
Comment 5 Ray 2013-09-30 07:05:49 EDT
Created attachment 805127 [details]
File: environ
Comment 6 Ray 2013-09-30 07:05:52 EDT
Created attachment 805128 [details]
File: exploitable
Comment 7 Ray 2013-09-30 07:05:56 EDT
Created attachment 805129 [details]
File: limits
Comment 8 Ray 2013-09-30 07:06:00 EDT
Created attachment 805130 [details]
File: maps
Comment 9 Ray 2013-09-30 07:06:06 EDT
Created attachment 805131 [details]
File: open_fds
Comment 10 Ray 2013-09-30 07:06:09 EDT
Created attachment 805132 [details]
File: proc_pid_status
Comment 11 Ray 2013-09-30 07:06:12 EDT
Created attachment 805133 [details]
File: var_log_messages
Comment 12 Christoph Wickert 2013-11-18 10:46:35 EST
Please upgrade to pragha-1.1.2.2-1.fc20 (available as update), it should fix this issue.

Note You need to log in before you can comment on or make changes to this bug.